{
    "transaction_id": "4be01c00-f7eb-4c7b-878c-abea9109064a",
    "gateway": "umbrella",
    "created_at": "2025-12-26 18:49:48",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafSvhZuLuoF0nPOA9_S8_NSuFtbu_y6gGFi7dgdopFzCe6MpkZvWuUqofzHgQ_aem_sqm5ZrFD3nZc6MWy0yuVPQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766774326953.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafSvhZuLuoF0nPOA9_S8_NSuFtbu_y6gGFi7dgdopFzCe6MpkZvWuUqofzHgQ_aem_sqm5ZrFD3nZc6MWy0yuVPQ",
    "fbp": "fb.1.1766774326953.188206766",
    "customer_ip": "45.5.200.33",
    "customer": {
        "name": "Linduardo Paulino Cavalcante",
        "email": "linduardocavalcante22428@gmail.com",
        "phone": "87981241942",
        "document": "30366592858"
    }
}